@charset "UTF-8";


/*テーブル
---------------------------------------------------------*/
.com_form.form_bg {
	background: #f7f6f4;
	padding-left: 4%;
	padding-right: 4%;
}

.com_form .tbl_form,
.com_form input,
.com_form select,
.com_form option,
.com_form textarea {
    font-size: 16px;   /*16px以下にしない：iPhoneで入力時に拡大されるため*/ 
	letter-spacing: .16em;
    line-height: 1.8em;
}
.com_form .tbl_form {
	width: 100%;
	max-width: 1060px;
	margin-left: auto;
	margin-right: auto;
}
.com_form .tbl_form th,
.com_form .tbl_form td {
	box-sizing: border-box;
	text-align: left;
}
.com_form .tbl_form th {
	width: 30%;
	vertical-align: top;
	font-weight: bold;
	line-height: 1.6em;
	padding-right: 3.0em;
	position: relative;
	padding-top: 3.5em;
	padding-bottom: 3.5em;
}
.com_form .tbl_form td {
	width: 70%;
	vertical-align: middle;
	padding-left: 20px;
	padding-top: 2.0em;
	padding-bottom: 2.0em;
}
.com_form .tbl_form th .required,
.com_form .tbl_form th .any {
	background: #c46e2d;
	color: #fff;
	font-size: 80%;
	font-weight: bold;
	letter-spacing: .09em;
	line-height: 1.6em;
	padding: 0 .5em;
	border-radius: .4em;
	position: absolute;
	right: 0;
	top: 4.5em;
}
.com_form .tbl_form th .any {
	background: #a3a192;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_form .tbl_form,
.com_form input,
.com_form select,
.com_form option,
.com_form textarea {
    font-size: 16px;   /*16px以下にしない：iPhoneで入力時に拡大されるため*/ 
	letter-spacing: .1em;
}
.com_form .tbl_form th {
	padding-right: 3.5em;
	padding-top: 2.5em;
	padding-bottom: 2.5em;
}
.com_form .tbl_form td {
	padding-top: 2.0em;
	padding-bottom: 2.0em;
}
.com_form .tbl_form th .required,
.com_form .tbl_form th .any {
	top: 3.3em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_form.form_bg {
	padding-left: 6%;
	padding-right: 6%;
}

.com_form .tbl_form,
.com_form input,
.com_form select,
.com_form option,
.com_form textarea {
    font-size: 16px;   /*16px以下にしない：iPhoneで入力時に拡大されるため*/ 
	letter-spacing: .04em;
    line-height: 1.8em;
}
.com_form .tbl_form,
.com_form .tbl_form tbody {
	display: block;
}
.com_form .tbl_form tr,
.com_form .tbl_form th,
.com_form .tbl_form td {
	display: block;
	width: 100% !important;
	box-sizing: border-box;
	overflow: hidden;
}
.com_form .tbl_form th {
	padding: .5em 0 0;
	padding-right: 3.0em;
	border-bottom: none;
}
.com_form .tbl_form td {
	padding: .5em 0 1.8em;
}
.com_form .tbl_form th .required,
.com_form .tbl_form th .any {
	top: .8em;
}
}



/*入力項目デザイン
-----------------------------------------------------------------------------*/
.com_form .valid_box {
	position: relative;
}
.com_form .wpcf7-list-item {
	margin: 0;
}
.com_form .wpcf7-form-control-wrap {
	position: static;
}
.com_form .wpcf7-form-control-wrap + .wpcf7-form-control-wrap {
	display: block;
	/*margin-top: 1.6em;*/
}
.com_form .wpcf7-not-valid-tip {
	position: absolute;
	display: inline-block;
	color: #FFF;
	font-size: 80%;
	letter-spacing: normal;
	line-height: 1.4em;
	background-color: #f06b4b;
	padding: .2em .5em;
	border-radius: 2px;
	left: 0;
	top: 100%;
	z-index: 1;
	white-space: nowrap;
}
/********************/
/* テキストボックス */
/********************/
.com_form input[type="text"],
.com_form input[type="tel"],
.com_form input[type="email"],
.com_form textarea,
.com_form select {
	width: 100%;
	max-width: 100%;
	padding: .8em .8em;
	box-sizing: border-box;
	background: #fff;
	outline: none;
	border: none;
	border-radius: 10px;
	-webkit-appearance: none;
}
/*プレースホルダ*/
::placeholder{
	color: #B2B2B2;
}

/****************/
/* ラジオボタン */
/****************/
.com_form .wpcf7-radio,
.com_form .wpcf7-checkbox {
	display: flex;
	flex-wrap: wrap;
	gap: .5em 2em;
}
.com_form .valid_box:has(.wpcf7-radio),
.com_form .valid_box:has(.wpcf7-checkbox) {
	padding-bottom: 1.3em;	/*ミタス歯科のデザイン固有の設定です*/
}
.com_form .wpcf7-radio > span,
.com_form .wpcf7-checkbox > span {
	display: block;
}
.com_form input[type=radio],
.com_form input[type=checkbox] {
    display: inline-block;
}
.com_form label:has(input[type=radio]),
.com_form label:has(input[type=checkbox]) {
    position: relative;     
    display: inline-block;
	white-space: nowrap;
    cursor: pointer;
	margin-right: 0;
	line-height: 1.6em;
}
 
@media (min-width: 1px) {
    .com_form input[type=radio],
    .com_form input[type=checkbox] {
		position: absolute;		/* 上に別の要素が乗るようにする */
		z-index: -1;			/* 最背面にする */
		pointer-events: none;	/* クリック無効 */
		opacity: 0;
        margin: 0;
    }
    .com_form label:has(input[type=radio]),
    .com_form label:has(input[type=checkbox]) {
		display: flex;
		align-items: center;
		padding-left: 2em;
		vertical-align: top;
    }
    .com_form label:has(input[type=radio])::before,
    .com_form label:has(input[type=checkbox])::before {
        content: "";
        position: absolute;
		top: 0;
        left: 0;
        display: block;
		background-color: #FFF;
		border: 1px solid #cccccc;
        width: 1.2em;
        height: 1.2em;
    }
    .com_form label:has(input[type=radio])::before {
        border-radius: 50%;
    }
    .com_form label:has(input[type=radio]:checked):after,
    .com_form label:has(input[type=checkbox]:checked):after {
        content: "";
        position: absolute;
        top: .8em;
        display: block;
    }
    .com_form label:has(input[type=radio]:checked):after {
        width: .8em;
        height: .8em;
        background: var(--color_org);
        border-radius: 50%;
        left: calc(.2em + 1px);
		top: calc(.2em + 1px);
    }
    .com_form label:has(input[type=checkbox]:checked):after {
        left: .2em;
		top: -.2em;
        width: 1.3em;
        height: .7em;
        border-left: 4px solid var(--color_org);
        border-bottom: 4px solid var(--color_org);
        rotate: -45deg;
    }
}

/******************/
/* コンボボックス */
/******************/
.com_form .select_box {
	position: relative;
}
.com_form .select_box::before {
	position: absolute;
	z-index: 2;
	content: "";
	display: block;
    width: 7px;
    height: 7px;
	border: solid 1px #564833;
	border-left: none;
	border-bottom: none;
    top: 0;
	bottom: 0;
    right: 1.0em;
	transform: rotate(135deg);
	margin: auto;
    pointer-events: none;
}

/**********/
/* ボタン */
/**********/
.com_form input[type="submit"], 
.com_form input[type="button"], 
.com_form input[type="reset"] {
	-webkit-appearance: none;
	width: 100%;
	height: 5.0em;
	border-radius: 5.0em;
	border: none;
	cursor: pointer;
	color: #fff;
	font-size: 105%;
	font-weight: bold;
	background-color: #a3a192;
	text-align: center;
	opacity: 1.0;
	transition: opacity 1.0s;
}
.com_form input[type="submit"] {
	background-color: var(--color_org);
}
.com_form input[type="submit"]:hover, 
.com_form input[type="button"]:hover, 
.com_form input[type="reset"]:hover {
	opacity: 0.6;
}

/**********/
/* チェックを入れて送信 */
/**********/ 
/* 送信ボタン - 押せないとき */
.com_form input[type="submit"][disabled] {
	opacity: 0.3 !important;
	cursor: default;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/********************/
/* テキストボックス */
/********************/
.com_form input[type="text"],
.com_form input[type="tel"],
.com_form input[type="email"],
.com_form textarea,
.com_form select {
	padding: .5em .5em;
	border-radius: 5px;
}
.com_form .valid_box:has(.wpcf7-radio),
.com_form .valid_box:has(.wpcf7-checkbox) {
	padding-bottom: .6em;	/*ミタス歯科のデザイン固有の設定です*/
}
/******************/
/* コンボボックス */
/******************/
.com_form .select_box::before {
    right: .5em;
}
}

/* Mobile
------------------------------------------*/
@media only screen and (max-width: 767px) {
/********************/
/* テキストボックス */
/********************/
.com_form input[type="text"],
.com_form input[type="tel"],
.com_form input[type="email"],
.com_form textarea,
.com_form select {
	padding: .5em .5em;
	border-radius: 5px;
}
.com_form .valid_box:has(.wpcf7-radio),
.com_form .valid_box:has(.wpcf7-checkbox) {
	padding-bottom: 0;	/*ミタス歯科のデザイン固有の設定です*/
}
/******************/
/* コンボボックス */
/******************/
.com_form .select_box::before {
    right: .5em;
}
}



/*入力項目レイアウト
---------------------------------------------------------*/
.com_form .tbl_form .sub_txt,
.com_form .tbl_form .sub_txt_l,
.com_form .tbl_form .sub_txt_r,
.com_form .tbl_form .sub_txt_t,
.com_form .tbl_form .sub_txt_b {
	font-size: 85%;
	letter-spacing: .16em;
	line-height: 1.6em;
}
.com_form .tbl_form .sub_txt_l {
	display: inline-block;
	vertical-align: middle;
	margin-right: 1.0em;
}
.com_form .tbl_form .sub_txt_r {
	display: inline-block;
	vertical-align: middle;
	margin-left: 1.0em;
}
.com_form .tbl_form .sub_txt_t {
	margin-bottom: 1.0em;
}
.com_form .tbl_form .sub_txt_b {
	margin-top: 1.0em;
}
.com_form .tbl_form .sub_txt_flex {
	display: flex;
    align-items: center;
    flex-wrap: wrap;
	column-gap: 5%;
	row-gap: 1.0em;
}
/*テキストボックス*/
.com_form .tbl_form .text_s {
	width: 12em;
}
.com_form .tbl_form .text_m {
	width: 20em;
}
.com_form .tbl_form .text_l {
	width: 100%;	
}
.com_form .tbl_form .max_txt {
	width: 100%;	
}
.com_form .tbl_form .btm_next {
	margin-bottom: 2.0em;
}
/*テキストボックスの高さ*/
.com_form .height_22 {
	height: 22em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_form .tbl_form .sub_txt,
.com_form .tbl_form .sub_txt_l,
.com_form .tbl_form .sub_txt_r,
.com_form .tbl_form .sub_txt_t,
.com_form .tbl_form .sub_txt_b {
	font-size: 90%;
	letter-spacing: .1em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_form .tbl_form .sub_txt,
.com_form .tbl_form .sub_txt_l,
.com_form .tbl_form .sub_txt_r,
.com_form .tbl_form .sub_txt_t,
.com_form .tbl_form .sub_txt_b {
	font-size: 90%;
	letter-spacing: normal;
}
.com_form .tbl_form .sub_txt_l {
	margin-right: .5em;
}
.com_form .tbl_form .sub_txt_r {
	margin-left: .5em;
}
.com_form .tbl_form .sub_txt_t {
	margin-bottom: .5em;
}
.com_form .tbl_form .sub_txt_b {
	margin-top: .5em;
}
.com_form .tbl_form .sub_txt_flex {
	row-gap: .5em;
}
/*テキストボックス*/
.com_form .tbl_form .btm_next {
	margin-bottom: 1.0em;
}
/*テキストボックスの高さ*/
.com_form .height_22 {
	height: 15em;
}
}



/* ドメイン設定
-----------------------------------------------------------------------*/
.com_form .mobile_attention {
	margin-top: 1.5em;
	width: 100%;
	max-width: 650px;
}
.com_form .mobile_attention dt {
	background: var(--color_org);
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 1.6em;
	padding: 1.0em 0;
	border-radius: 3.0em;
	cursor: pointer;
}
.com_form .mobile_attention dt .icon_open {
	background: transparent;
}
.com_form .mobile_attention dt .icon_open::before,
.com_form .mobile_attention dt .icon_open::after {
	width: .8em;
	height: 3px;
}
.com_form .mobile_attention dd {
	display: none;
	padding: 1.5em 1.5em;
	border-bottom: solid 1px #e6e3d9;
}
.com_form .mobile_attention ul {
	margin-top: .5em;
}
.com_form .mobile_attention li {
	margin-top: 5px;
	padding-left: 15px;
	float: left;
	margin-right: 20px;
	position: relative;
	line-height: 1.2em;
	font-weight: bold;
}
.com_form .mobile_attention li::before {
	position: absolute;
	left: 0;
	top: 50%;
    transform: translateY(-50%) rotate(45deg);
	content: "";
	vertical-align: middle;
	width: 4px;
	height: 4px;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
}
.com_form .mobile_attention a {
	color: var(--color_org);
	text-decoration: underline;
}
.com_form .mobile_attention a:hover {
	text-decoration: none;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_form .mobile_attention dt {
	font-size: 90%;
	padding: 1.0em 0;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_form .mobile_attention {
	max-width: 100%;
}
.com_form .mobile_attention dt {
	padding: .8em 0;
}
.com_form .mobile_attention dt .icon_open {
	background: transparent;
}
.com_form .mobile_attention dd {
	padding: 1.0em 0 1.5em;
}
.com_form .mobile_attention ul {
	margin-top: .5em;
}
}



/* 個人情報
--------------------------------------------------------------------*/
.com_form .privacy {
	width: 100%;
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	background: var(--color_cyan);
	color: #fff;
	font-weight: bold;
	border-radius: .8em;
}
.com_form .privacy .open_trigger {
	text-align: center;
	font-size: 105%;
	letter-spacing: .16em;
	line-height: 1.4em;
	padding: 1.5em 4%;
	cursor: pointer;
}
.com_form .privacy .icon_open {
	background: transparent;
}
.com_form .privacy .icon_open::before,
.com_form .privacy .icon_open::after {
	width: .8em;
	height: 3px;
}
.com_form .privacy .open_box {
	display: none;
	padding: 0 5% 2.5em;
}
.com_form .privacy .privacy_detail dl {
	margin-top: 1.5em;
}
.com_form .privacy .privacy_detail dt {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: .5em;
}
.com_form .privacy .privacy_detail li {
	text-indent: -1.7em;
	margin-left: 1.7em;
	line-height: 1.6em;
	margin-bottom: .5em;
}
.com_form .privacy .privacy_detail li:last-child {
	margin-bottom: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_form .privacy .open_trigger {
	font-size: 110%;
	letter-spacing: .1em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_form .privacy .open_trigger {
	font-size: 110%;
	letter-spacing: .06em;
	padding: 1.2em 4%;
}
.com_form .privacy .open_box {
	padding: 0 6% 1.5em;
}
}



/* ボタンレイアウト
--------------------------------------------------------------------*/
.com_form .submit_box {
	margin-top: 60px;
	text-align: center;
	letter-spacing: .16em;
}
.com_form .submit_box .orange {
	color: #c46e2d;
}
.com_form .submit_box .btn_list {
	margin-top: 50px;
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
	column-gap: 2%;
}
.com_form .submit_box .btn_list li {
	width: 49%;
	max-width: 306px;
}
.com_form .submit_box .btn_size_change .btn_large {
	width: 59%;
	max-width: 480px;
}
.com_form .submit_box .btn_size_change .btn_small {
    width: 39%;
	max-width: 306px;
}

/* 同意ボタン */
.com_form .checkbtn {
	margin-top: 60px;
	text-align: center;
	font-weight: bold;
}
.com_form .checkbtn .wpcf7-checkbox {
	display: inline-block;
}
.com_form .checkbtn label:has(input[type=checkbox])::before {
	top: -.2em;
	left: 0;
	border: 1px solid #a3a192;
	width: 1.6em;
	height: 1.6em;
}
.com_form .turn_wrap {
	margin-top: 60px;
	text-align: center;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_form .submit_box {
	margin-top: 5%;
	letter-spacing: .05em;
}
.com_form .submit_box .btn_list {
	margin-top: 5%;
}
/* 同意ボタン */
.com_form .checkbtn {
	margin-top: 5%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_form .submit_box {
	margin-top: 8%;
	text-align: left;
	letter-spacing: .05em;
}
.com_form .submit_box .btn_list {
	margin-top: 8%;
	display: block;
	column-gap: 0;
}
.com_form .submit_box .btn_list li {
	width: 100% !important;
	max-width: 100% !important;
	margin-top: 1.0em;
}

/* 同意ボタン */
.com_form .checkbtn {
	margin-top: 8%;
}
}



/* 確認ページ
---------------------------------------------------------*/
.com_form.kakunin .tbl_txt {
	margin-bottom: 1.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) {
}



/* 完了ページ
---------------------------------------------------------*/
.recr_style1 > dt {
	font-size: 160%;
	letter-spacing: .1em;
	line-height: 1.4em;
	margin-bottom: .8em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) {
}



/* 
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) {
}